/* import section */
/* FONTS */
/*$sansbold: 	'Electrolux Sans Bold';
$sanslight:	'Electrolux Sans Light';
$italic:	'NewBaskervilleW02-Itali';
$icons:		'fontello';


%sansbold {
	font-family: $sansbold, 'Electrolux Sans Regular', Arial, sans-serif;
	font-weight: normal;
	 // -webkit-font-smoothing: antialiased;
}

%sanslight {
	font-family: $sanslight, 'Electrolux Sans Regular', Arial, sans-serif;
	font-weight: normal;
	 // -webkit-font-smoothing: antialiased;
}
	
%italic {
	font-family: $italic, serif;
	font-weight: normal;
	 // -webkit-font-smoothing: antialiased;
}

%icons {
	font-family: $icons, sans-serif;
	font-weight: normal;
	 // -webkit-font-smoothing: antialiased;
}*/
/* COLOURS */
/* base color is 333 */
/* greyish bg for td headers */
/* pale blue for table rows */
/* FONTS
Language coverage abbreviations:

W01 = Basic Latin
W02 = Latin Extended (Central Europe)
W10 = Cyrillic
W15 = Greek
*/
/* pale turquoise for support modules */
/* black */
/* blue link */
/* white */
/* yellow */
/* dark grey */
/* medium grey */
/* pale grey */
/* light grey */
/* medium grey */
/* yellow */
/* black */
/* dark grey */
/* light grey */
/* MIXINS */
/* Its not very strong anymore */
/* remove styles */
/* general utilities */
/* placeholders */
/* Button styles */
/* dotted border underline with/out blue arrow */
/* line 158, ../sass/_placeholders.scss */
.panel h2.heading-2.divider,
.panel h3.heading-2.divider {
  text-align: center;
  background: url(../../img/interface/divider-line.png) 0 50% no-repeat;
}

/* line 163, ../sass/_placeholders.scss */
.panel h2.heading-2 span,
.panel h3.heading-2 span {
  background-color: #FFF;
  display: inline-block;
  padding: 0 12px;
}

/* italic link with circle and arrow */
/* line 2, ../sass/_home-page.scss */
section {
  clear: both;
}
/* line 126, ../sass/_mixins.scss */
section {
  *zoom: 1;
}
/* line 129, ../sass/_mixins.scss */
section:before, section:after {
  content: "";
  display: table;
}
/* line 134, ../sass/_mixins.scss */
section:after {
  clear: both;
}

/* line 8, ../sass/_home-page.scss */
.home-hero {
  min-height: 320px;
  max-height: 468px;
  position: relative;
  overflow: hidden;
}
/* line 16, ../sass/_home-page.scss */
.home-hero img.hero-img {
  display: block;
  position: absolute;
  top: 0;
  width: 150%;
  left: -25%;
}
/* line 25, ../sass/_home-page.scss */
.home-hero .hero-wrapper {
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 31, ../sass/_home-page.scss */
.home-hero .inner {
  width: 975px;
  margin: 0 auto;
}
/* line 36, ../sass/_home-page.scss */
.home-hero .inner h1.hero-header {
  margin: 40px 0 0;
  color: #ffffff;
}
/* line 43, ../sass/_home-page.scss */
.home-hero .inner .headline {
  margin: -8px 0 0;
  color: #c1143f;
}
/* line 48, ../sass/_home-page.scss */
.home-hero .inner .hero-cta {
  margin: 20px 0 0 -10px;
}

/* line 55, ../sass/_home-page.scss */
.tinted-border {
  background-color: #f9f9f8;
  border-top: 1px solid rgba(174, 174, 174, 0.2);
  box-shadow: inset 1px 4px 9px -6px rgba(241, 241, 238, 0.8);
}

/* line 62, ../sass/_home-page.scss */
.product-selector {
  background: white url(../../img/homepage/product-selector/bg-horizon.png) 50% 50% no-repeat;
  white-space: normal;
}
/* line 126, ../sass/_mixins.scss */
.product-selector {
  *zoom: 1;
}
/* line 129, ../sass/_mixins.scss */
.product-selector:before, .product-selector:after {
  content: "";
  display: table;
}
/* line 134, ../sass/_mixins.scss */
.product-selector:after {
  clear: both;
}
/* line 67, ../sass/_home-page.scss */
.product-selector .row {
  text-align: center;
  padding: 0;
  margin: 0;
  height: 162px;
  font-size: 0;
  /* fix to remove rhs gap after inline-block elements as this was not being reproduced on the appended elements */
}
/* line 74, ../sass/_home-page.scss */
.product-selector .row a {
  width: 97px;
  padding: 0;
  margin: 0 7px;
  height: 162px;
  display: inline-block;
  border-bottom: 1px solid transparent;
  position: relative;
  overflow: hidden;
}
/* line 86, ../sass/_home-page.scss */
.product-selector .row a img {
  position: relative;
}
/* line 88, ../sass/_home-page.scss */
.product-selector .row a span {
  position: absolute;
  display: inline-block;
  width: 100%;
  top: 126px;
  left: 0;
  text-align: center;
  font-size: 11px;
  color: #333333;
  z-index: 1;
}
/* line 100, ../sass/_home-page.scss */
.product-selector .row a:hover {
  border-bottom: 1px solid #007ac3;
}
/* line 102, ../sass/_home-page.scss */
.product-selector .row a:hover span {
  color: #007ac3;
}
/* line 108, ../sass/_home-page.scss */
.product-selector .row.second-row {
  border-top: 1px solid #e5e5e5;
}
/* line 111, ../sass/_home-page.scss */
.product-selector.plain-bg {
  background: white;
}

/* line 119, ../sass/_home-page.scss */
.panel {
  margin-bottom: 20px;
}
/* line 122, ../sass/_home-page.scss */
.panel h2.heading-2,
.panel h3.heading-2 {
  margin: 10px 0 24px;
}

/* line 138, ../sass/_home-page.scss */
.panel .support-promo,
.panel .professional-promo {
  text-align: center;
}
/* line 141, ../sass/_home-page.scss */
.panel .support-promo p,
.panel .professional-promo p {
  color: black;
}
/* line 144, ../sass/_home-page.scss */
.panel .support-promo img,
.panel .professional-promo img {
  border: 1px solid #e0e0e0;
  padding: 5px;
}

/* line 152, ../sass/_home-page.scss */
.panel .professional-promo .heading-5 {
  margin-top: -5px;
}

/* line 161, ../sass/_home-page.scss */
.promo {
  background-color: white;
  width: 464px;
  height: 317px;
  margin: 0 22px 0 0;
  padding: 6px;
}
/* line 168, ../sass/_home-page.scss */
.promo .inner {
  position: relative;
  top: 0;
  height: 317px;
  background-color: white;
  /*&:hover {
  	// temp default color
  	background-color: #f9f9f8;
  }*/
}
/* line 174, ../sass/_home-page.scss */
.promo .inner .copy {
  width: 186px;
  height: 317px;
  padding-left: 17px;
  padding-right: 7px;
}
/* line 181, ../sass/_home-page.scss */
.promo .inner .copy h2,
.promo .inner .copy h3 {
  margin: 0;
  padding: 18px 0 7px 0;
}
/* line 188, ../sass/_home-page.scss */
.promo .inner img {
  position: absolute;
  top: 0;
  right: 0;
}
/* line 195, ../sass/_home-page.scss */
.promo .inner .explore {
  position: absolute;
  bottom: 17px;
  left: 21px;
}
/* line 209, ../sass/_home-page.scss */
.promo.colour-reverse .inner {
  background-color: #f9f9f8;
  /*&:hover {
  	background-color: $white;
  }*/
}

/* line 220, ../sass/_home-page.scss */
.hero-carousel .carousel {
  margin: 20px 0;
}

/* line 226, ../sass/_home-page.scss */
.pod {
  width: 176px;
  height: 224px;
  padding: 18px 25px 0 25px;
  margin: 0 0 14px;
  position: relative;
  overflow: hidden;
  background: white url(../../img/homepage/discover/e-news.png) 100% 100% no-repeat;
  border: 1px solid #e0e0e0;
  -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
  behavior: url(/PIE.htc);
  /* fix for IE8- */
}
/* line 239, ../sass/_home-page.scss */
.pod .inner {
  height: 224px;
  position: relative;
}
/* line 243, ../sass/_home-page.scss */
.pod .inner p {
  margin: 0;
  padding: 0 0 10px;
  font-style: italic;
}
/* line 249, ../sass/_home-page.scss */
.pod .inner .pod-cta,
.pod .inner .link-2 {
  position: absolute;
  bottom: 10px;
}
/* line 255, ../sass/_home-page.scss */
.pod .inner h6.heading-6 {
  font-size: 15px;
  line-height: 1.5;
  font-weight: normal;
  margin: 0 0 10px;
  padding-top: 144px;
}
/* line 263, ../sass/_home-page.scss */
.pod .inner .news-img {
  position: absolute;
  top: -14px;
  left: -21px;
  height: 148px;
  width: 226px;
}
/* line 272, ../sass/_home-page.scss */
.pod.twitter {
  background-image: url(../../img/homepage/discover/twitter.png);
}
/* line 276, ../sass/_home-page.scss */
.pod.facebook {
  background-image: url(../../img/homepage/discover/facebook.png);
}
/* line 280, ../sass/_home-page.scss */
.pod.facebookPic {
  background-image: url(../../img/homepage/discover/facebook.png);
}
/* line 286, ../sass/_home-page.scss */
.pod.e-news .inner-wrap {
  position: relative;
}
/* line 292, ../sass/_home-page.scss */
.pod.e-news .detail p {
  font-style: normal;
  margin-top: 30px;
}
/* line 297, ../sass/_home-page.scss */
.pod.e-news .detail .link-2 {
  top: 137px;
  left: 0;
  bottom: auto;
}
/* line 306, ../sass/_home-page.scss */
.pod.facebookPic .inner-wrap {
  position: relative;
}
/* line 312, ../sass/_home-page.scss */
.pod.facebookPic .detail p {
  font-style: normal;
  margin-top: 30px;
}
/* line 317, ../sass/_home-page.scss */
.pod.facebookPic .detail .link-2 {
  top: 137px;
  left: 0;
  bottom: auto;
}

/* line 326, ../sass/_home-page.scss */
.no-js .pod {
  height: auto;
}

/* line 337, ../sass/_home-page.scss */
.carousel-wrap.discover-carousel .carousel {
  margin: 20px 0;
}
/* line 340, ../sass/_home-page.scss */
.carousel-wrap.discover-carousel .carousel li {
  position: relative;
}
/* line 342, ../sass/_home-page.scss */
.carousel-wrap.discover-carousel .carousel .tip {
  position: absolute;
  display: block;
  width: 17px;
  height: 14px;
  left: 20px;
  bottom: 1px;
  background: transparent url(../../img/homepage/discover/pod-point.png) 0 0 no-repeat;
}
/* line 352, ../sass/_home-page.scss */
.carousel-wrap.discover-carousel .pod {
  margin-right: 20px;
}
/* line 355, ../sass/_home-page.scss */
.carousel-wrap.discover-carousel .prev {
  top: 83px;
  left: 0px;
}
/* line 359, ../sass/_home-page.scss */
.carousel-wrap.discover-carousel .next {
  top: 83px;
  right: 0px;
}

/* line 368, ../sass/_home-page.scss */
.sharing-icons {
  margin: 20px 0;
  background: url(../../img/interface/divider-line.png) 0 50% no-repeat;
  text-align: center;
}
/* line 373, ../sass/_home-page.scss */
.sharing-icons ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: white;
  display: inline-block;
  padding: 0 12px;
}
/* line 382, ../sass/_home-page.scss */
.sharing-icons ul li {
  display: inline-block;
  width: 48px;
  height: 48px;
  margin: 0 8px 0 0;
}
/* line 388, ../sass/_home-page.scss */
.sharing-icons ul li a {
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url(../../img/global/social-icons-large-sprite.png) 0 0 no-repeat;
}
/* line 393, ../sass/_home-page.scss */
.sharing-icons ul li a.twitter {
  background-position: 0 0;
}
/* line 395, ../sass/_home-page.scss */
.sharing-icons ul li a.twitter:hover {
  background-position: 0 -64px;
}
/* line 399, ../sass/_home-page.scss */
.sharing-icons ul li a.facebook {
  background-position: -57px 0;
}
/* line 401, ../sass/_home-page.scss */
.sharing-icons ul li a.facebook:hover {
  background-position: -57px -64px;
}
/* line 405, ../sass/_home-page.scss */
.sharing-icons ul li a.youtube {
  background-position: -115px 0;
}
/* line 407, ../sass/_home-page.scss */
.sharing-icons ul li a.youtube:hover {
  background-position: -115px -64px;
}
/* line 411, ../sass/_home-page.scss */
.sharing-icons ul li a.pinterest {
  background-position: -173px 0;
}
/* line 414, ../sass/_home-page.scss */
.sharing-icons ul li a.pinterest:hover {
  background-position: -173px -64px;
}
/* line 418, ../sass/_home-page.scss */
.sharing-icons ul li a.instagram {
  background-position: -229px 0;
}
/* line 421, ../sass/_home-page.scss */
.sharing-icons ul li a.instagram:hover {
  background-position: -229px -64px;
}
/* line 425, ../sass/_home-page.scss */
.sharing-icons ul li a.blog {
  background-position: -286px 0;
}
/* line 428, ../sass/_home-page.scss */
.sharing-icons ul li a.blog:hover {
  background-position: -286px -64px;
}

/* line 438, ../sass/_home-page.scss */
.panel .sharing-icons {
  margin-bottom: 0;
}

/* MEDIA QUERIES FOR HERO AREA */
@media only screen and (min-width: 768px) {
  	/*.home-hero .inner h1.hero-header {
      	margin-top: 50px;
      }*/
}
@media only screen and (min-width: 970px) {
  	/*.home-hero .inner h1.hero-header {
      	margin-top: 12px;
      }*/
}
/* iPads (portrait) ----------- */
@media only screen and (min-width: 1024px) {
  	/*.home-hero .inner h1.hero-header {
      	margin-top: 12px;
      }*/
}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
  /* line 468, ../sass/_home-page.scss */
  .home-hero .inner h1.hero-header {
    margin-top: 30px;
    font-size: 70px;
  }

  /* line 473, ../sass/_home-page.scss */
  .home-hero {
    min-height: 350px;
  }
  /* line 475, ../sass/_home-page.scss */
  .home-hero img.hero-img {
    width: 130%;
    left: -15%;
  }
}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1424px) {
  /* line 486, ../sass/_home-page.scss */
  .home-hero .inner h1.hero-header {
    margin-top: 50px;
  }

  /* line 490, ../sass/_home-page.scss */
  .home-hero {
    min-height: 390px;
  }
  /* line 492, ../sass/_home-page.scss */
  .home-hero img.hero-img {
    width: 120%;
    left: -10%;
  }
}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1624px) {
  /* line 504, ../sass/_home-page.scss */
  .home-hero .inner h1.hero-header {
    margin-top: 50px;
  }

  /* line 508, ../sass/_home-page.scss */
  .home-hero {
    min-height: 420px;
  }
  /* line 510, ../sass/_home-page.scss */
  .home-hero img.hero-img {
    width: 110%;
    left: -5%;
  }
}
/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
  /* line 522, ../sass/_home-page.scss */
  .home-hero .inner h1.hero-header {
    margin-top: 70px;
  }

  /* line 526, ../sass/_home-page.scss */
  .home-hero {
    min-height: 420px;
  }
  /* line 529, ../sass/_home-page.scss */
  .home-hero img.hero-img {
    width: 100%;
    left: 0;
  }
}
/* Super Large screens ----------- */
/*
@media only screen and (min-width : 2400px) {
    .home-hero {
		min-height: 468px;
		max-height: 468px;
	}
}
*/
/* MQ's for carousel button positioning */
@media only screen and (min-width: 1090px) {
  /* line 552, ../sass/_home-page.scss */
  .carousel-wrap a.prev {
    left: -39px;
  }

  /* line 553, ../sass/_home-page.scss */
  .carousel-wrap a.next {
    right: -39px;
  }
}
/* line 1, ../sass/ciber/_home-page-fix.scss */
.promo.colour-reverse .inner:hover {
  background-color: white !important;
}

/* line 1, ../sass/ciber/_non-ps-overrides.scss */
#content {
  padding-top: 0;
}

/* line 6, ../sass/ciber/_non-ps-overrides.scss */
#container:before {
  display: none;
}

/* line 11, ../sass/ciber/_non-ps-overrides.scss */
#content h1,
#content .PSP-header h1 {
  margin: 15px 0 20px 0;
}
